@charset "utf-8";
/* STUFF START */
html {
	background:#000 url(../img/container-bg.jpg) repeat-y scroll 50% 0;
	height: 100%;
	min-width: 930px;
}
body {
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #160400;
	height: 100%;
	background: url(../img/container-bg.jpg) repeat-y 50% 0;
	min-width: 930px;
}
img {
	border: none;
	display: block;
}
a:focus {outline:none;}

a {
	cursor:pointer;
	color:#fcd263;
	text-decoration:none;
}

a.highlight {
	color:#7B1300;
	font-weight:bold;
	text-decoration:none;
}

a.highlight:hover {
	color:#7B1300;
	text-decoration:underline;
}

a:hover {
	color:#FFF;
	text-decoration:underline;
}

form {
	margin: 0;
	padding: 0;
}

fieldset {
	border-style:none;
	margin:0;
	padding:0;
}

p.clear {
	margin:0;
	padding:0;
}

p {
	margin:10px;
	padding:0;
}

h2 {
	color:#000;
	font-size:12px;
	margin:10px;
}

h2.red {
	color:#7B1300;
}

h3 {
	color:#F1C75C;
	font-size:14px;
	height:50px;
	line-height:50px;
	margin:0;
	text-align:center;
}
.tabmenu-1 h3,
.tabmenu-2 h3,
.tabmenu-3 h3,
.tabmenu-4 h3 {
	height:34px;
	line-height:34px;
}

h4 {
	color:#7b1300;
	font-size:13px;
	margin:10px;

}

.submit input.btn,
.btn {
	background:url(../img/btn.png);
	border-style:none;
	color:#fcd263;
	cursor:pointer;
	display:block;
	font-weight:bold;
	font-size:12px;
	height:35px;
	line-height:34px;
	margin:0 auto;
	text-align:center;
	width:135px;
}

.submit input.btn:hover,
.btn:hover {
	background:url(../img/btn-hover.png);
	color:#FFF;
}

.tiny-txt {
	color:#c46800;
	display:block;
	font-size:11px;
	text-align:center;
}

.tiny-txt a,
a.tiny-txt {
	color:#FF9824;
}

.tiny-txt a:hover,
a.tiny-txt:hover {
	color:#FFF;
}

.page {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -101px;
}

.user-top-nav li.logout,
.user-top-nav li.user,
.stones,
.btn,
.btn:hover,
.col-3 a.headline,
.user-info li,
.nav-left li a,
.modul-box,
.modul-box-foot
{ behavior: url(/img/iepngfix.htc) }

.screenshot {
	background:transparent url(../img/galerieborder.png) no-repeat scroll 0 0;
	height:75px;
	padding:8px 6px;
	width:100px;
}

.screen-list li:hover {
	background: url(../img/screen-border-hover.gif);
	cursor:pointer;
}

.netbarspace {
	margin-top:32px;
}

.user-top-nav li.logout,
.user-top-nav li.user,
.stones,
.btn,
.btn:hover,
.col-3 a.headline,
.user-info li,
.nav-left li a,
.modul-box,
.modul-box-foot,
.coupon a
{ behavior: url(/img/iepngfix.htc) }

.screenshot {
	background:transparent url(../img/galerieborder.png) no-repeat scroll 0 0;
	height:75px;
	padding:8px 6px;
	width:100px;
}

.screen-list li:hover {
	background: url(../img/screen-border-hover.gif);
	cursor:pointer;
}

/* STUFF END */

/* HEADER START */
.header-wrapper {
	background: url(../img/header-bg.jpg) no-repeat scroll 50% 0;
	height:249px;
}

#header {
	height:249px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	width:930px;
}

.coupon a {
	background:url(../imgcoupon00.png) no-repeat left top;
	display:block;
	height:91px;
	width:182px;
}

.coupon a:hover {background-position:0 -92px;}

.logo {
	background:transparent url(../imglogo0000.jpg) no-repeat scroll 0 0;
	height:68px;
	left:379px;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	top:51px;
	width:171px;
}

.header-box-logged {
	background:url(../imgreg-box0.jpg) no-repeat;
	height:115px;
	margin:134px 0 0 209px;
	overflow:hidden;
	width:514px;
}

.header-box {
	height:117px;
	margin:132px 0 0 206px;
	overflow:hidden;
	width:518px;
}

.header-box a {
	background:url(../img/reg_ianix.png) no-repeat;
	display:block;
	font:bold 23px/75px Arial,Helvetica,sans-serif;
	height:117px;
	text-align:center;
}

.header-box a:hover {
	background-position:0 -130px;
	text-decoration:none;
}

.header-box p {
	float:left;
	height:71px;
	text-align:center;
	text-shadow:-1px -1px 0px #101010, 1px 1px 0px #505050;
	width:520px;
}

ul.play {
	float:left;
	height:30px;
	margin:0 0 0 15px;
}

ul.play li {
	float:left;
	font:bold 13px Arial;
	list-style:none;
	text-shadow:-1px -1px 0px #101010, 1px 1px 0px #505050;
}

ul.play li.small {
	width:50px;
}

.top-nav {
	display:none;
	margin:12px 0 0 15px;
	overflow:hidden;
	padding:0 0 2px;
	width:100%;
}

.top-nav li {
	background:transparent url(../imglist-bg0.jpg) no-repeat scroll 0 0;
	color:#fff3d4;
	display:inline;
	float:left;
	font-size:14px;
	font-weight:bold;
	height:34px;
	line-height:34px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:162px;
}

.top-nav li:hover {
	background:transparent url(../imglist-bg-.jpg) no-repeat scroll 0 0;
}

.user-top-nav,
.top-nav span {
	font-weight:bold;
	line-height:30px;
	padding:0 0 0 13px;

}

.user-top-nav a {
	color:#F1C75C;
	display:block;
	font-size:11px;
	text-align:center;
	width:162px;
}
.top-nav a {
	color:#f1c75c;
	font-size:11px;
	padding:0 0 0 15px;
}

.top-nav a:hover {
	color:#FFF;
}

.user-top-nav {
	margin:12px 0 0 15px;
	overflow:hidden;
	padding:0 0 2px;
	width:100%;
}

.user-top-nav li.user {
	background:transparent url(../imguser-btn.png) no-repeat scroll 0 0;
	color:#fff3d4;
	display:inline;
	float:left;
	font-size:14px;
	font-weight:bold;
	height:34px;
	line-height:34px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:162px;
}

.user-top-nav li.stones {
	background:transparent url(../imguser-btn.png) no-repeat scroll 0 0;
	color:#fff3d4;
	display:inline;
	float:left;
	font-size:14px;
	font-weight:bold;
	height:34px;
	line-height:34px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:162px;
}

.user-top-nav li.logout {
	background:transparent url(../imguser-btn.png) no-repeat scroll 0 0;
	color:#fff3d4;
	display:inline;
	float:left;
	font-size:14px;
	font-weight:bold;
	height:34px;
	line-height:34px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:162px;
}

.user-top-nav li.user:hover,
.user-top-nav li.stones:hover,
.user-top-nav li.logout:hover {
	background-position:0 -34px;
}

ul.user {
	height:90px;
	display:block;
	list-style:none;
	margin:15px auto;
	padding:0;
	width:320px;
}

.user li {
	display:inline;
	float:left;
	height:35px;
	margin:5px;
	width:150px;
}

.user-message {
	height:45px;
	width:475px;
	margin:6px 0 0 15px;
}
.welcome {
	color:#C46800;
	font-size:14px;
	font-weight:bold;
	height:25px;
}

.last-login {
	color:#C46800;
	display:block;
	float:left;
	font-weight:bold;
}

.credits {
	color:#C46800;
	float:right;
	font-weight:bold;
}

.credits p {
	display:block;
	float:left;
	margin:5px;
}

.stones {
	float:left;
	background:url(../imgstones00.png) no-repeat;
	display:block;
	height:26px;
	width:35px;
}

/* FORM-REG START */
.form-reg {
	height:38px;
	width:100%;
}

.form-reg form {
	height:38px;
	width:100%;
	padding:0;
	margin:0;
}

.form-reg fieldset {
	border-style:none;
	height:41px;
	margin:0 0 0 15px;
	overflow:hidden;
	padding:0;
	width:490px;
}

.login-field,
.reg-field-box{
	background:url(../img/input-field.jpg) no-repeat 0 13px;
	float:left;
	display:block;
	margin:0 5px 0 0;
}

.login-form label,
.form-reg label {
	color:#C46800;
	display:block;
	font-size:11px;
}

.login-form input,
.form-reg input {
	background:none;
	border-style:none;
	color:#f1c75c;
	font-size:11px;
	font-weight:bold;
	height:18px;
	padding:0 5px 0 0;
	width:118px;
}

.form-reg input.reg-button {
	background:url(../img/reg_butt.gif);
	height:34px;
	margin:5px 0;
	width:92px;
}

.form-reg input.reg-button:hover {
	background-position:0 34px;
}

.form-reg input.agb-check {
	background:none;
	height:13px;
	float:left;
	display:block;
	margin:0;
	width:13px;

}

.agb-reg {
	margin: 0 0 0 15px;
}

.agb-text {
	color:#c46800;
	height:13px;
	margin:0 0 0 25px;
	width:400px;
}

.agb-text a {
	color:#FF9824;
	font-weight:bold;
	text-decoration:none;
}

.agb-text a:hover {
	color:#FFF;
	font-weight:bold;
	text-decoration:underline;
}

/* FORM-REG END */
#acc_content {
	margin:0 0 0 15px;
}
#acc_content td {
	color:#C46800;
	width:200px;
}


/* HEADER END */

/* CONTAINER START */
.container-wrapper {
	background:url(../img/container-bg.jpg) repeat-y scroll 50% 0;
	margin:0 auto;
	position:relative;
	width:960px;
}
/* COL-1 START */
.col-1 {
	float:left;
	display:inline;
	position:relative;
	width:182px;
	margin:-52px 0 0;
}

.modul-box {
	background: url(../img/modul-box-bg.png) repeat-y;
	width:182px;
}

.modul-box-head {
	background:url(../img/modul-box-head.jpg) no-repeat;
	height:24px;
	width:182px;
}

.modul-box-foot {
	background:url(../img/modul-box-foot.png) no-repeat;
	height:51px;
	padding: 0 0 5px;
	width:100%;
}

.nav-left {
	margin:0;
	padding:0 0 0 11px;
}

.nav-left ul {
	margin:0;
	padding:0;
}

.nav-left li {
	height:40px;
	line-height:34px;
	text-align:center;
	width:161px;
}

.col-3 a.headline,
.nav-left li a {
	background:url(../img/btn-nav.png) no-repeat;
	display:block;
	color:#F1C75C;
	font-weight:bold;
	height:43px;
	line-height:32px;
	text-align:center;
	text-decoration:none;
	width:161px;
}

.col-3 a:hover.headline,
.nav-left li a:hover {
	background-position:0 -43px;
	color:#FFF;
}

/* COL-2 START */
.col-2 {
	display:inline;
	float:left;
	margin:0 0 0 40px;
	width:539px;
}

.first-content {
	background:url(../img/first-content-middle.jpg);
	height:12px;
	width:517px;
}

.two-boxes {
	background:url(../img/two-box-bg.jpg) repeat-y;
	width:517px;
	height:100%;
}

.two-boxes-head {
	background:url(../img/two-box-head.jpg) no-repeat;
	min-height:152px;
	width:517px;
}

.two-boxes-foot {
	background:url(../img/two-box-foot.jpg) no-repeat;
	height:32px;
	width:517px;
}

.intro-vid {
	float:left;
	display:block;
	margin:9px 0 0 27px;
	position:relative;
	text-align:center;
}

.intro-txt {
	width: 205px;
	float:left;
	padding:9px 25px 0 25px;
}

.intro-txt a {
	color:#7B1300;
	font-weight:bold;
}

.intro-txt h3,
.intro-vid h3 {
	color:#F1C75C;
	font-size:14px;
	height:25px;
	line-height:15px;
	margin:0 5px 15px;
}

.screen-box {
	background:url(../img/screen-box.jpg) no-repeat;
	height:170px;
	width:517px;
}

.video {
	position:relative;
	margin: 30px 0 0;
}


.inner-box-3 .screen-list {
	margin:20px 0 0 -5px;
}


.screen-list {
	list-style:none;
	margin:8px 0 0 38px;
	padding:0;
}

.screen-list li {
	background:url(../img/screen-border.gif);
	float:left;
	width:110px;
}

.screen-list li img {
	margin:5px;
	padding:0;
}

.dl-wallpaper {
	background:url(../img/wallpaper-dl.jpg) no-repeat;
	height:75px;
	padding:15px 0 0;
	width:106px;
}

.dl-wallpaper a {
	color:#000;
	display:block;
	font-weight:bold;
	height:19px;
	text-align:center;
}

.content-box-head {
	background:url(../img/content-box-head.jpg) no-repeat;
	padding:0 20px 20px;
	width:478px;
}

.content-box-first-head {
	background:url(../img/content-box-first-head.jpg) no-repeat;
	padding:0 20px 20px;
	width:478px;
}

.content-box-first-head h3 {line-height:35px;}

.content-box {
	background:url(../img/content-box-bg.jpg) repeat-y;
	height:100%;
	width:517px;
}

.content-box-foot {
	background:url(../img/content-box-foot.jpg) no-repeat;
	height:26px;
	width:517px;
}

.content-box-last {
	background:url(../img/content-box-last.jpg) no-repeat;
	height:30px;
	width:517px;
}

.content-bg-img {
	background:url(../img/content-bg-castle.jpg) no-repeat 0px bottom;
	min-height:306px;
	margin:0;
	padding:0;
	width:517px;
}

.feature-list {
	list-style:none;
	margin: 10px;
	padding:0;
}

.feature-list li {
	background:url(../img/list-arrow.png) no-repeat;
	margin:0 0 15px 0;
	padding:0 0 0 30px
}

.inner-box {
	background:url(../img/inner-box-bg.jpg) no-repeat;
	margin:0 0 15px;
	position:relative;
	width:482px;
}

.inner-box-2 {
	background:url(../img/inner-box-bg-2.jpg) no-repeat;
	margin:0 0 15px;
	min-height:191px;
	position:relative;
	width:482px;
}

.inner-box-3 {
	background:url(../img/inner-box-bg-galerie.jpg) no-repeat;
	min-height:191px;
	padding:15px;
	overflow:hidden;
	width:458px;
}
* html .inner-box-3 {height:auto; height:191px; overflow:visible;}

.inner-box-3 h4 {
	height:23px;
	line-height:23px;
	margin:0;
	padding:7px 0 10px 20px;
	position:relative;
	width:233px;
}

.inner-box h4 {
	position:relative;
	height:50px;
	margin:0;
	padding:23px 0 10px 34px;
	width:233px;
}

.inner-box-2 h4 {
	position:relative;
	height:23px;
	line-height:23px;
	margin:0;
	padding:23px 0 10px 34px;
	width:233px;
}

.inner-box-2 .pic {
	margin:-21px 18px 30px 30px;
}

.col-right .pic {
	margin:31px 18px 30px 0;
}
.col-right p a {
	color: #7B1300;
	font-weight: bold;
}

.pic {
	display:inline;
	float:right;
	margin:-54px 18px 30px 30px;
}

.tab-list-1 {
	background:url(../img/tab1.jpg) no-repeat;
	height:61px;
	list-style:none;
	margin:-12px 0;
	padding:0 0 0 23px;
	width:470px;
}

.tab-list-2 {
	background:url(../img/tab2.jpg) no-repeat;
	height:61px;
	list-style:none;
	margin:-12px 0;
	padding:0 0 0 23px;
	width:470px;
}

.tab-list-3 {
	background:url(../img/tab3.jpg) no-repeat;
	height:61px;
	list-style:none;
	margin:-12px 0;
	padding:0 0 0 23px;
	width:470px;
}

.tab-list-1 li,
.tab-list-2 li,
.tab-list-3 li {
	display:block;
	float:left;
	height:45px;
	line-height:45px;
	margin:0 17px 0 0;
	text-align:center;
	width:132px;
}

.tab-list-1 a,
.tab-list-2 a,
.tab-list-3 a {
	color:#813808;
	font-weight:bold;
}

a#active {
	color:#7B1300;
}

.form-box {
	background:url(../img/form-bg.jpg) repeat-y;
	margin:0 0 0 15px;
	width:243px;
}

.form-login {
	width:100%;
	height:100%;
}

.form-head {
	background: url(../img/form-head.jpg) no-repeat;
	width:243px;
}

.form-foot {
	background: url(../img/form-foot.jpg) no-repeat;
	height:10px;
	margin: 0 0 0 15px;
	width:243px;
}


.form-inner {
	margin:15px 0 0 18px;
	padding:0;
	width:208px;
}
.input-div {
	background:url(../img/form-input.jpg) no-repeat 0 18px;
	height:38px;
	width:203px;
	margin:0 0 5px 0;
}

* +html .input-div {display:inline;}
* html .input-div {display:inline;}

.form-inner label {
	color:#C46800;
	display:block;
	font-size:11px;
	margin:5px 0;
}

.form-inner input {
	background:none;
	border:none;
	color:#F1C75C;
	height:18px;
	font-weight:bold;
	width:203px;
	position:relative;
}

.form-input {
	margin:15px 0;
	width:206px;
}

.error {
	background:url(../img/error.gif) no-repeat;
	color:#C46800;
	padding:0 0 0 30px;
	margin:10px;
	min-height:30px;
}
* html .error {
	height:auto;
	height:30px;
}

.error-pop {
	background:transparent url(../img/error.gif) no-repeat scroll 0 0;
	color:#C46800;
	margin:0 auto;
	min-height:30px;
	padding:0 0 0 30px;
	width:110px;
}

.error-pop p {margin:0; line-height:25px;}

.form-inner p {
	margin:0;
	text-align:left;
}

.col-left {
	float:left;
	width:250px;
}

.col-right {
	float:right;
	width:200px;
}

.list {
	background:url(../img/list-arrow.png) no-repeat;
	width:20px;
	height:20px;
}

.list2 {
	vertical-align:top;
	width:20px;
}

.list3 {
	vertical-align:top;
	width:10px;
}

.table1 {
	float:left;
	font-size:11px;
	width:240px;
}

.table2 {
	float:right;
	font-size:11px;
	width:240px;
}
.dl-btn-tor,
.dl-btn {
	background:transparent url(../img/dl-btn.jpg) no-repeat scroll 0 0;
	display:block;
	font-size:14px;
	font-weight:bold;
	height:50px;
	line-height:16px;
	margin:0 auto;
	padding:15px 0 0 65px;
	width:113px;
}
.dl-btn-tor {
	padding:9px 0 6px 65px;
}
.dl-btn-udl {
	font-size:11px;
	font-weight:bold;
}

.dl-btn-tor:hover,
.dl-btn:hover {
	background-position:0 -65px;
}

.user-info {
	height:50px;
	list-style: none;
	margin:25px 0 0;
	width:450px;
}

.user-info li {
	background:url(../img/list-arrow.png) no-repeat;
	height:25px;
	float:left;
	margin:0 0 0 15px;
	padding: 0 0 0 30px;
	width:160px;
}

/* COL-2 END */
/* COL-3 START */
.col-3 {
	display:inline;
	float:left;
	margin:-52px 0 0 14px;
	position:relative;
	width:182px;
}

.content-right {
	width: 162px;
	margin:0 0 0 10px;
}

.login-form {
	margin:0 0 0 18px;
	width:144px;
}

.content-right fieldset {
	border:none;
	margin:0;
	padding:0;
}

.submit {
	height:35px;
	line-height:15px;
	padding:5px 0 0;
	margin:0 auto;
	width:135px;
}

.modul-box-middle {
	background:url(../img/modul-box-middle.png) no-repeat;
	height:25px;
	width:181px;
}

.download-box {
	position:relative
}

a.download {
	background:url(../img/download-btn.jpg);
	display:block;
	height:88px;
	margin:0 11px;
	width:139px;
}

a.download:hover {
	background-position:0 -88px;
}

ul.highscore {
	color:#FF9824;
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
	width:139px;

}

.highscore li {
	line-height:20px;
	height:20px;
	padding:0 0 0 15px;
	width:124px;
}

.highscore li.light {
	background:url(../img/highscore-cell.jpg) no-repeat;
	height:20px;
	width:139px;
}

.agb-registration {
	height:28px;
	width:208px;
}

.form-inner input.agb-check {
	height:12px;
	width:12px;
	float:left;
}

.form-inner .agb-text {
	width:175px;
}

.form-inner .fieldset {
}

.page #payment {width:496px;}
/* COL-3 END */
/* CONTAINER END */
/* FOOTER START */
.footer-wrapper {
	background:url(../img/footer-bg.jpg) no-repeat scroll 50% 0;
	height:86px;
	width:100%;
	margin:0 auto;
}

.footer {
	color:#7E603B;
	font-size:11px;
	line-height:14px;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	width:600px;
}

.footer p {
	float:left;
	font-size:10px;
	margin:38px 0 0;
	padding:0;
}

.footer a {
	font-weight:bold;
}
.footer-logo {
	background:url(../img/gf4d-logo.jpg) no-repeat;
	display:block;
	float:right;
	height:24px;
	margin:40px 0 0;
	width:88px;
}

* {
	margin: 0;
}
html, body {
	height: 100%;
}

.footer, .push {
	height: 86px; /* .push must be the same height as .footer */
}

/* FOOTER END */

/* THICKBOX START */
.thickbox-bg {
	background:url(../img/pic-box.jpg) no-repeat;
	height:700px;
	width:847px;
}
/* THICKBOX END */

.container-blank {
	margin:-80px auto;
	position:relative;
	width:515px;
}
.container-blank .form-box,
.container-blank .form-foot{
	margin:0 auto;
}

.clearfloat {
	clear:both;
	height:0;
}
.comment-box {background:#B69A72; border:1px solid #671000; margin:15px 14px; padding:5px; width:480px;}
.comment-box-2 {border:1px solid #671000; margin:15px 14px; padding:5px; width:480px;}
.name span {font-size:11px; float:left; display:block;}

.edit { background:url(../leximg/edit.png) no-repeat; display:block; float:right; height:20px; width:20px;}
.report { background:url(../leximg/report.png) no-repeat; display:block; float:right; height:20px; width:20px;}
.goto { background:url(../leximg/goto.png) no-repeat; display:block; float:right; height:20px; width:20px;}
.delete { background:url(../leximg/error.png) no-repeat; display:block; float:right; margin-right:12px;height:20px; width:20px;}

#news_section {
	background-color:#000;
	position:absolute;
	overflow-y:noscoll;
	left:0px;
	top:0px;
	width:510px;
	height:305px;
	z-index:2;
}

#news_section a{
	color:#a87e56;
}
#news_1 {
	background-color:transparent;
	color:#050302;
	width:480px;
	height:180px;
	display:block;
	float:left;
	margin:102px auto 0 15px;
}
.comments textarea {
	background:url(../leximg/comment-bg.jpg);
	border-style:groove;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:150px;
	margin:0 auto;
	padding:10px;
	width:400px;
}
#highscoreServerContainer{
	padding-left: 22px;
	padding-bottom: 10px;
}
#highscoreServer{
	min-width: 80px;
}

.inner-box-3 table a{
	color:#7b1300;
}

.content-box-first-head a.btn{font-size:10px;}

#browserWarning {
	background:#000 url(../leximg/ie-message.jpg) repeat-x;
	position:relative;
	font-size:11px;
}

.browsers {
	background: url(../leximg/browsers.jpg) no-repeat;
	height:27px;
	margin:5px auto 0;
	width:160px;
}

.chrome,
.safari,
.ie,
.opera,
.firefox {
	float:left;
	display:block;
	height:27px;
	margin:0 2px;
	width:27px;
}

#warningClose {
	background: url(../img/tb-close.gif) no-repeat;
	height:28px;
	left:95%;
	top:30%;
	position:absolute;
	width:28px;
}
#warningClose:hover { background-position:0 -28px;}

/* TASKFORCE */

#authenticated .input-data-box,
#authenticate .input-data-box {background:none;}

#activateAccount a {
	 color:#8D0404;
     font-weight:bold;
     text-decoration:none;
}

#activateAccount a:hover {text-decoration:underline;}

#activateBox {
     margin:0 0 20px;
}

#activateBox p {width:auto;}

#activateAccount a#downloadLink {
     background:url("../img/dl-btn.jpg") no-repeat scroll left -2px transparent;
     color:#FCD263;
     float:left;
     font-size:16px;
     height:53px;
     line-height:20px;
     margin:0 0 10px;
     padding:10px 8px 0 60px;
     text-decoration:none;
     width:110px;
}
#activateAccount a#downloadLink:hover {
     background-position: left bottom;
	 color:#FFF;
}

#steps {
     border:1px solid #622400;
     float:right;
     font-size:12px;
	 margin-bottom:15px;
     padding:5px;
     width:190px;
}

#steps h3 {font-size:14px;}

#steps ol {margin:10px; list-style:decimal inside none;}
#steps ol li {margin:5px 0 0;}

#resend {
     background:url("../img/valid-icon.gif") no-repeat scroll 5px 3px #260B01;
     border:1px solid #622400;
     padding:0 5px 2px 30px;
}
.inner-form-border {
	border:1px solid #765534;
	margin:15px auto;
	width:430px;
}

.inner-form-box {
	background:url("../img/inner-form-bg.jpg") repeat;
	border:1px solid #c6ab74;
	height:346px;
	color:#4a1e00;
	padding:15px;
}

.inner-form-box h3 {
	background:none repeat scroll 0 0 transparent;
	color:#7B1300;
	line-height:normal;
	height:20px;
	font-size:18px;
	margin:0 0 15px;
	text-align:left;
}

.trenner { 
	/*background:url("../img/trenner-shadow.png") no-repeat scroll 0 0 transparent; */
	border-top:1px solid #aa8551; 
	height:8px; 
	margin:0 auto; 
	width:380px; 
}

#activateBox .resend { 
     background:#260B01 url("../img/valid-icon.gif") no-repeat scroll 5px 3px ; 
     border:1px solid #622400; 
     padding:0 5px 2px 30px; 
} 
#bigDownload {
	background:url("../img/big-download.jpg") no-repeat scroll 0 0 transparent;
	color:#FCD263;
	display:block;
	font-size:30px;
	font-weight:bold;
	height:92px;
	line-height:34px;
	margin:0 auto;
	padding:20px 0 0 120px;
	text-align:left;
	text-decoration:none;
	text-shadow:2px 2px 5px black;
	width:310px;
}
#bigDownload:hover {background-position:0 -116px; color:#FFF;}

#teaseDownload {
	background:none;
	color:#7B1300;
	font-size:20px;
	margin:15px 0;
	line-height:normal;
	height:20px;
	padding:0 20px;
}
#forum{
	background-position:top;
	background-image:url("../img/forum-bt.png");background-repeat:no-repeat; 
	height:78px;
	}
	#forum:hover{
	background-position:bottom;background-repeat:no-repeat;
}

html{ 
cursor:url("http://mt2.ro/ianix.cur"),pointer; 
} 
a:hover { 
cursor:url("http://mt2.ro/ianix.cur"),pointer; 
}
}